Subject: RE: Draft Linde rOil Prepay Letter
From: [email-masked]
To: [email-masked], [email-masked]
Cc: credit <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 9 Aug 2001 06:45:44 -0700 (PDT)

Stacy,

I have three questions about the attached letter. 

1. Are we doing this transaction as ENA or ENA Upstream? 
2. Are the confirms in the name of ENA? The August - October deals were done between ENA Upstream and Linder.
3. Are the confirmations under GTC Spot? I thought they were going to be GTC FIRM.

If you could get back to me regarding these questions, I would appreciate it.

Judy

 -----Original Message-----
From: 	Dickson, Stacy E.  
Sent:	Wednesday, August 08, 2001 4:18 PM
To:	Ferries, Nelson
Cc:	Williams, Jason R (Credit); Wallumrod, Ellen; Thorne, Judy
Subject:	Draft Linde rOil Prepay Letter

Attached please find the above-referenced letter.  I understand that the confirmations referenced in the letter will go out shortly. 

Stacy Dickson Granmayeh
Senior Counsel
Enron North America Corp.
1400 Smith Street, EB 3879
Houston, Texas  77002

Phone (713) 853-5705
Fax (713) 646-3490
[email-masked]

 << File: LinderOil.doc >>